
/* Bring All to Front */
"5.title" = "Все на передний план";

/* Window */
"19.title" = "Окно";

/* Minimize */
"23.title" = "Уменьшить";

/* Window */
"24.title" = "Окно";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphs";

/* About Glyphs */
"58.title" = "О программе Glyphs";

/* Open… */
"72.title" = "Открыть…";

/* Close */
"73.title" = "Закрыть";

/* Save */
"75.title" = "Сохранить";

/* Page Setup… */
"77.title" = "Параметры страницы…";

/* Print… */
"78.title" = "Печать…";

/* Save As… */
"80.title" = "Сохранить как…";

/* File */
"81.title" = "Файл";

/* New */
"82.title" = "Новый";

/* File */
"83.title" = "Файл";

/* Help */
"103.title" = "Справка";

/* Help */
"106.title" = "Справка";

/* Glyphs Help */
"111.title" = "Справка Glyphs";

/* Revert */
"112.title" = "Откат";

/* Open Recent */
"124.title" = "Открыть последние";

/* Open Recent */
"125.title" = "Открыть последние";

/* Clear Menu */
"126.title" = "Очистить меню";

/* Preferences… */
"129.title" = "Настройки…";

/* Services */
"130.title" = "Службы";

/* Services */
"131.title" = "Службы";

/* Hide Glyphs */
"134.title" = "Скрыть Glyphs";

/* Quit Glyphs */
"136.title" = "Завершить Glyphs";

/* Hide Others */
"145.title" = "Скрыть остальные";

/* Show All */
"150.title" = "Показать все";

/* Copy */
"157.title" = "Копировать";

/* Undo */
"158.title" = "Назад";

/* Cut */
"160.title" = "Вырезать";

/* Edit */
"163.title" = "Править";

/* Clear */
"164.title" = "Очистить";

/* Edit */
"169.title" = "Править";

/* Paste */
"171.title" = "Вставить";

/* Select All */
"172.title" = "Выбрать все";

/* Redo */
"173.title" = "Повторить";

/* View */
"210.title" = "Просмотр";

/* View */
"211.title" = "Просмотр";

/* Font Info… */
"273.title" = "Информация о шрифте…";

/* Zoom In */
"275.title" = "Увеличить";

/* Zoom Out */
"276.title" = "Уменьшить";

/* New Glyph */
"297.title" = "Новый глиф";

/* Export… */
"313.title" = "Экспорт…";

/* Add Glyphs… */
"394.title" = "Добавить глифы…";

/* Glyph Info */
"450.title" = "Информация про глиф";

/* Window */
"634.title" = "Окно";

/* Go to Glyphs Website */
"663.title" = "Перейти на сайт Glyphs";

/* Macro Panel */
"695.title" = "Панель Макросов";

/* Palette */
"727.title" = "Палитра";

/* Provide Feedback */
"833.title" = "Обратная связь";

/* Filter */
"882.title" = "Фильтр";

/* Filter */
"883.title" = "Фильтр";

/* Path */
"914.title" = "Пути";

/* Path */
"915.title" = "Пути";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Глиф";

/* Selection to Background */
"925.title" = "Выделенное на задний план";

/* New Tab */
"928.title" = "Новая вкладка";

/* Close Tab */
"930.title" = "Закрыть вкладку";

/* Zoom to Active Layer */
"932.title" = "Увеличить до активного слоя";

/* Show Nodes */
"933.title" = "Показать узлы";

/* Show Metrics */
"934.title" = "Показать метрики";

/* Show Info */
"935.title" = "Показать Info";

/* Show Background */
"936.title" = "Показать фон";

/* Show Image */
"937.title" = "Показать изображение";

/* Zoom to Actual Size */
"948.title" = "Натуральный размер";

/* Fill Preview */
"986.title" = "Заливка контуров";

/* Reverse Contours */
"993.title" = "Реверс контуров";

/* Last Filter */
"995.title" = "Последний фильтр";

/* Edit Background */
"1021.title" = "Изменить фон";

/* Script */
"1110.title" = "Скрипт";

/* Script */
"1111.title" = "Скрипт";

/* Reload Scripts */
"1112.title" = "Перегрузить скрипты";

/* Open Scripts Folder */
"1122.title" = "Открыть папку скриптов";

/* Run last Script */
"1124.title" = "Запустить последний скрипт";

/* Align Selection */
"1126.title" = "Выровнить выделенное";

/* Duplicate Glyph */
"1139.title" = "Дублировать глиф";

/* Assign Background… */
"1141.title" = "Выбрать фоновое изображение…";

/* Compare Fonts… */
"1145.title" = "Сравнить шрифты…";

/* Compare Fonts */
"1147.title" = "Сравнить шрифты";

/* Difference */
"1189.headerCell.title" = "Различие";

/* Select Sample Text… */
"1204.title" = "Выбрать шаблонный текст…";

/* Tidy up Paths */
"1217.title" = "Очистить пути";

/* Add Extremes */
"1269.title" = "Добавить экстремумы";

/* Kerning */
"1320.title" = "Кернинг";

/* Correct Path Direction */
"1519.title" = "Исправить направление пути";

/* Round Coordinates */
"1585.title" = "Округлить координаты";

/* Show Guides */
"1634.title" = "Показать гайды";

/* Update Glyph Info */
"1655.title" = "Обновить информацию про глиф";

/* Show Previous Tab */
"1669.title" = "Предыдущая вкладка";

/* Show Next Tab */
"1670.title" = "Следующая вкладка";

/* Save All */
"1676.title" = "Сохранить все";

/* Glyph Info */
"1696.title" = "Информация про глиф";

/* Script */
"1707.headerCell.title" = "Скрипт";

/* Subcategory */
"1708.headerCell.title" = "Подкатегория";

/* Components */
"1709.headerCell.title" = "Компоненты";

/* Category */
"1710.headerCell.title" = "Группа";

/* Unicode */
"1711.headerCell.title" = "Юникод";

/* Name */
"1712.headerCell.title" = "Название";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ введено";

/* Show Measurement Line */
"1766.title" = "Показать линейку";

/* Add Selection to Background */
"1770.title" = "Добавить выбранное в фон";

/* Paste Special */
"1772.title" = "Специальная вставка";

/* Add Placeholder */
"1774.title" = "Добавить заполнитель";

/* Import */
"1776.title" = "Импорт";

/* Import */
"1777.title" = "Импорт";

/* Outlines… */
"1778.title" = "Контуры…";

/* Metrics… */
"1779.title" = "Метрики…";

/* Deselect All */
"1793.title" = "Снять выделение";

/* Zoom */
"1795.title" = "Увеличение";

/* Remove Glyph */
"1797.title" = "Удалить глиф";

/* Show Annotations */
"1800.title" = "Показать заметки";

/* Force Extremes */
"1836.title" = "Форсировать экстремумы";

/* Add to Font */
"1858.title" = "Добавить в шрифт";

/* Char */
"1859.headerCell.title" = "Знак";

/* Find */
"1866.title" = "Найти";

/* Find */
"1867.title" = "Найти";

/* Find… */
"1868.title" = "Найти…";

/* Find Next */
"1869.title" = "Найти следующий";

/* Find Previous */
"1870.title" = "Найти предыдущий";

/* Use Selection for Find */
"1871.title" = "Использовать Выделение для поиска";

/* Find and Replace… */
"1873.title" = "Найти и заменить…";

/* Change Log */
"1905.title" = "Журнал изменений";

/* Features… */
"1917.title" = "OT-фичи…";

/* Show all Masters */
"1919.title" = "Показать все мастера";

/* Clear Background */
"1921.title" = "Очистить фон";

/* Other */
"1923.title" = "Другое";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Выбрать следующую строку шаблона";

/* Select Previous Sample String */
"1926.title" = "Выбрать предыдущий шаблон текста";

/* Comment Selection */
"1927.title" = "Выбор комментария";

/* Shift Right */
"1928.title" = "Сместить вправо";

/* Shift Left */
"1929.title" = "Сместить влево";

/* Show Next Glyph */
"1937.title" = "Показать следующий глиф";

/* Show Previous Glyph */
"1938.title" = "Показать предыдущий глиф";

/* Decompose Components */
"1gb-15-Cdg.title" = "Разложить компоненты";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Показать имена метрик";

/* In Foreground */
"4na-VB-zUe.title" = "На переднем плане";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Конвертировать в квадратичные кривые";

/* Validate Font… */
"68H-1m-qJr.title" = "Проверить шрифты…";

/* Navigation */
"7uT-gu-IDA.title" = "Навигация";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Новый из набора глифов";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "Предыдущее опорное";

/* Add Image… */
"CFD-Wa-DKP.title" = "Вставить изображение…";

/* Previous Layer */
"DMo-AU-r8h.title" = "Предыдущий слой";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Sharpen Corner";

/* Start Window */
"DnH-JK-TSO.title" = "Стартовое окно";

/* Navigation */
"FTr-Es-LZ4.title" = "Навигация";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Удерживать синхронизацию слоев";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Конвертировать в кубические кривые";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Добавить горизонтальный хинт";

/* Export All */
"ITx-J0-khG.title" = "Экспортировать все";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Раскрыть углы во всех мастерах";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Скорректировать направление путей во всех мастерах";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Установите якоря для всех мастеров";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Показать глифы в Просмотре шрифта";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Сбросить якоря для всех мастеров";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "Якоря";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Показать следующий глиф в Просмотре шрифта";

/* Node Labels */
"MmG-HX-HVj.title" = "Node Labels";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Копировать диагностику";

/* Invert Selection */
"OEv-VV-lmY.title" = "Инвертировать выбранное";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Добавить вертикальный хинт";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Разомкнуть узлов";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Плавающая макроконсоль";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Поменять с фоном";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Обновить метрики во всех мастерах";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Инфо для выделенного";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Пересоединить узлы во всех мастерах";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Показать предыдущий глиф в Просмотре шрифта";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Сбросить якоря";

/* Component from Selection */
"XlW-AH-bCV.title" = "Компонент из выделенного";

/* Other */
"aIT-sz-NJ8.title" = "Другое";

/* Next Master */
"aZl-fO-hvM.title" = "Следующее опорное";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Toggle Sidebar";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Показать рамку границ";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Reverse Contours for all Masters";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "Кейс";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Круглые координаты для всех мастеров";

/* Show Anchors */
"d99-hx-YMa.title" = "Показать якоря";

/* Clear all Masters */
"ds1-y7-jlx.title" = "Очистить все мастера";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Создание композитов для всех мастеров";

/* Show Hints */
"eUc-Fm-l3w.title" = "Показать хинты";

/* Open Corners */
"f7O-pE-0Mh.title" = "Раскрыть углы";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Дополнительные узлы";

/* In Background */
"iN6-K2-l00.title" = "В фоне";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Удалить наложение для всех мастеров";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Заново открыть закрытую вкладку";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Установить якоря";

/* Glyph Info */
"k56-xB-pC2.title" = "Glyph Info";

/* New Project */
"kI6-1N-qWQ.title" = "Новый проект";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Приведите в порядок пути для всех мастеров";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Добавить компонент для всех мастеров";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Использовать Выделение для замены";

/* Next Layer */
"mC0-Yb-ai0.title" = "Следующий слой";

/* Create Composite */
"n7N-Gq-ARq.title" = "Создать композит";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Разложить компоненты для всех мастеров";

/* Generate Instances */
"nes-tb-626.title" = "Сгенерировать образцы";

/* Replace */
"oIu-8l-ByC.title" = "Заменять";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Заострить угол во всех мастерах";

/* Set Anchors */
"rGg-f2-Kn5.title" = "Установить якоря";

/* Add Component */
"slQ-zz-syK.title" = "Добавить компонент";

/* Other */
"t5k-Xs-RjS.title" = "Другое";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Удалить наложение";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Обновить метрики";
